View Issue Details

IDProjectCategoryView StatusLast Update
0002138FreeCADFeaturepublic2016-01-19 02:06
ReporteryorikAssigned Toyorik 
PrioritynormalSeverityminorReproducibilityN/A
Status closedResolutionfixed 
PlatformPCOSDebianOS VersionTesting 64bit
Product Version 
Target VersionFixed in Version0.16 
Summary0002138: Arch - improvements to axes
Description- Allow to have bubbles at both ends
- Allow to set a starting number for numbering
TagsNo tags attached.

Activities

yorik

2015-07-01 14:26

administrator   ~0006238

See also problems at http://forum.freecadweb.org/viewtopic.php?f=3&t=11613&p=93395

Related Changesets

FreeCAD: master aad6ef00

2015-12-21 15:21:31

yorik

Details Diff
Arch: improvements to Axis - fixes 0002138

* Fixed small bugs
* More options to position the bubble (start, end or both)
* Properties for text size and font
Affected Issues
0002138
mod - src/Mod/Arch/ArchAxis.py Diff File

Issue History

Date Modified Username Field Change
2015-06-01 03:15 yorik New Issue
2015-06-01 03:15 yorik Status new => assigned
2015-06-01 03:15 yorik Assigned To => yorik
2015-07-01 14:26 yorik Note Added: 0006238
2015-12-21 14:23 yorik Changeset attached => FreeCAD Master master aad6ef00
2015-12-21 14:23 yorik Status assigned => closed
2015-12-21 14:23 yorik Resolution open => fixed
2016-01-19 02:06 yorik Fixed in Version => 0.16